# NAME

csg_call update ibi_pot - Part of the VOTCA package

# SYNOPSIS

csg_call update ibi_pot [OPTIONS]

csg_call update ibi_pot [–help]

Usage: csg_call [OPTIONS] update ibi_pot target_rdf new_rdf cur_pot outfile kBT

# DESCRIPTION

This script calcs dU out of two rdfs with the rules of inverse boltzmann

In addition, it does some magic tricks: - do not update if one of the two rdf is undefined